Subject: New Reply Received - I didn't receive my order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jun 2022 18:42:41 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  I didn't receive my order   Ticket comment <div>
<br>
</div>
<div>Hello </div>
<div>Plz I didn't receive my order,  if you can check where is it now </div>
<div>I asked everyone , no one received it </div>
<div>Waiting from you</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, June 19, 2022 5:53 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4518979] - I didn't receive my order
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nour,<br>
<br>
Thanks for your response.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
We have checked and we would like to inform you that our courier team contacted on (+971564459890) and delivered the order on (<span dir="ltr" style="white-space:pre"> </span>6/19/22 at 9:15 PM).<br>
<br>
​We request you to please check with your security, family members, and neighbors regarding your order.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4518979